from HostCommands import CMD
import time
import datetime

J2010_DELTA = datetime.datetime(2010,1,1,0) - datetime.datetime(1970,1,1)
current_MET = int(time.time() - J2010_DELTA.total_seconds())
CMD('GSEOS_CMD_SET_MET', current_MET)